/*TABLET */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) 
	{
		.mobile-subhead
		{
			display: none !important;
		}
		.ibm-fluid
		{
			margin:16px !important;
		}
		.ibm-type-l
		{
			/*font-size:33px !important;
			line-height: 40px !important;*/
		}
		.border-line
		{
			border-right-style: solid;
			border-color: #D8D8D8;
			border-width:2px;
		}
		.bottom-left
		{
			width: 479px;
			position: absolute !important;
			bottom:20px;
			left: 16px !important; 
			padding:32px;
			/*padding-right: 10px !important;
			padding-left: 25px !important;*/
			width: 300px;
		}
		.leadspace-arrow
		{
			margin-bottom: 12px !important;
			padding-right: 22px !important;
		}
		.ibm-pagination
		{
			float: none !important;
		}

	}
/*DESKTOP 1*/
@media only screen and (min-width: 1025px) {
	  .border-line
		{
			border-right-style: solid;
			border-color: #D8D8D8;
			border-width:1px;
		}
		.ibm-fluid
		{
			margin:16px !important;
		}
		.bottom-left
		{
			position: absolute !important;
			width: 479px;
  			height: auto;
  			bottom: 31px;

		}

		.sticky-cta
		{
			position: -webkit-sticky !important;
  			position: fixed !important;
  			margin-left: 16px !important;
  			margin-bottom: -29px !important;
  			align-self: flex-end;
			
		}
	}
	/*DESKTOP 2*/
	@media only screen and (min-width: 1280px) and (max-width: 950px) {
	  .border-line
		{
			border-right-style: solid;
			border-color: #D8D8D8;
			border-width:1px;
		}
		.ibm-fluid
		{
			margin:16px !important;
		}
		.bottom-left
		{
			position: absolute !important;
			width: 479px;
  			height: auto;
  			bottom: 31px;

		}

		.sticky-cta
		{
			position: -webkit-sticky !important;
  			position: fixed !important;
  			margin-left: 16px !important;
  			margin-bottom: 10px !important;
  			align-self: flex-end;
			
		}
	}
	/*DESKTOP 3*/
	@media only screen and (min-width: 1440px) {
	  .border-line
		{
			border-right-style: solid;
			border-color: #D8D8D8;
			border-width:1px;
		}
		.ibm-fluid
		{
			margin:16px !important;
		}
		.bottom-left
		{
			position: absolute !important;
			width: 479px;
  			height: auto;
  			bottom: 34px;

		}

		.sticky-cta
		{
			position: -webkit-sticky !important;
  			position: fixed !important;
  			margin-left: 16px !important;
  			margin-bottom: -29px !important;
  			align-self: flex-end;
			
		}
	}
/*DESKTOP 4*/
	@media only screen and (min-width: 1600px) {
	  .border-line
		{
			border-right-style: solid;
			border-color: #D8D8D8;
			border-width:1px;
		}
		.ibm-fluid
		{
			margin:16px !important;
		}
		.bottom-left
		{
			position: absolute !important;
			width: 479px;
  			height: auto;
  			bottom: 43px !important;

		}

		.sticky-cta
		{
			position: -webkit-sticky !important;
  			position: fixed !important;
  			margin-left: 25px !important;
  			margin-bottom: -35px !important;
  			align-self: flex-end;
			
		}
	}

/*DESKTOP 5*/
	@media only screen and (min-width: 1680px) {
	  .border-line
		{
			border-right-style: solid;
			border-color: #D8D8D8;
			border-width:1px;
		}
		.ibm-fluid
		{
			margin:16px !important;
		}
		.bottom-left
		{
			position: absolute !important;
			width: 479px;
  			height: auto;
  			/*bottom: 200px;*/

		}

		.sticky-cta
		{
			position: -webkit-sticky !important;
  			position: fixed !important;
  			margin-left: 48px !important;
  			margin-bottom: 107px !important;
  			align-self: flex-end;
			
		}
	}

	/* mobile */
	@media only screen and (max-width: 700px) { 
	
		.ibm-sitenav-menu-list
		{
			display: none !important;
		}
		.ibm-mobilemenu-sitenavmenu > ul > li /* Added to fix BLOGSV19-236 */
        {
            display: block !important;
        }
		.ibm-fluid
		{
			/*margin:16px 48px 16px 48px !important;*/
			/*padding-right: 41px;
			padding-left: 5px;*/
			margin-right: 33px;
			margin-left: 50px;
			
		}
		.bottom-left
		{
			position: none !important;
			margin-top: -5px !important;

		}
		.leadspace-arrow
		{
			margin-bottom: 12px !important;
			padding-right: 22px !important;
		}
		.ibm-pagination 
	      {
	        font-size: 13px;
	        margin-left: 1px;
	      }
	    .mobile-subhead
		{
			display: none !important;
		}
		.border-line
		{
			border-bottom-style: solid;
			border-color: #D8D8D8;
			border-width:1px;
			margin-bottom: 24px;
		}
		

	}
	html
	{
		scroll-behavior: smooth;
	}
	a:focus
	{
		outline: 0 !important;
	}
	.highlighter
	{
		background-color: #9DEEB2;
	}
	.ibm-quote
	{
		margin-left: 40px;
		margin-right: 0;
		margin-top: 24px;
		position: relative;
	}
	.ibm-quote span
	{
		position: absolute;
		top: 0;
		left: -25px;
	}
	.ibm-quote-caption
	{
		margin-left: 40px;
		margin-right: 0;
		position: relative;
	}
	.post-container a
	{
		color: #393939 !important;
		text-decoration: none;
	}
	.post-container a:hover
	{
		color: #161616 !important;
		text-decoration: none;
	}
.post-title
	{
		margin-bottom: 0 !important;
	}
	.post-title a
	{
		color: #393939 !important;
		font-weight: 400 !important;
	}
	.post-title a:hover
	{
		text-decoration: none;
		color: #161616 !important;
	}
	.post-body
	{
		color : #525252 !important;
		margin-bottom: 0 !important;
		padding-bottom: 8px !important;
	}
	.post-body a:hover
	{
		text-decoration: none;
		color: #161616 !important;
	}
	.article-author a
	{
		color : #525252 !important;
	}
	.article-author a:hover
	{
		text-decoration: none;
		color: #161616 !important;
	}

	.article-title
	{
		margin-bottom: 0 !important;
		color : #262626 !important;
		font-weight: 100 !important;
	}
	.article-title a:hover
	{
		color: #161616;
	}
	.article-author
	{
		color : #525252 !important;
		margin-bottom: 0 !important
	}
.more-articles
	{
		margin-bottom: 0 !important;
	}

 /* Container holding the image and the text */
.container {
  position: relative;
  text-align: left;
  color: white;
}

/* Bottom left text */
.bottom-left {
	left: 16px;
   z-index: 4;
   padding-left: 41px;
   padding-right: 26px;
  background-color: #262626;

}
.ibm-pagination .ibm-active{
	background-color: #0062ff !important;
}
.ibm-pagination .current, .ibm-pagination .ibm-active{
    background-color: #0062ff !important;
    color:#fff !important;
    padding: 3px 9px !important;
    border-radius: 18px !important;
  }
.ibm-previous-link:hover,.ibm-previous-link:active,.ibm-previous-link:visited,.ibm-previous-link:focus{
	outline:0 !important;
}
.ibm-next-link:hover,.ibm-next-link:active,.ibm-next-link:visited,.ibm-n-link:focus{
	outline:0 !important;
}
.ibm-ind-link a:hover
{
	/*background-color: #c7c7c7 !important;*/
	outline: 0 !important;
}

.cta-title
{
	font-weight: 300 !important;
}
.cta-subtitle
{
	font-weight: 300 !important;
}
.ibm-widgets .ibm-ind-link a:hover
{
	background-color: #c7c7c7 !important;
    text-decoration: none !important;
    color : #000000 !important;
}

.ibm-widgets .article-title a:hover
{
	text-decoration: none !important;
	
}
.leadspace-area
{
	background: url("img/Celebrating people.jpg") fixed;
	background-size: contain;
}